const app = getApp()
Component({

  data: {},

  properties: {

  },

  attached() {
    console.log(this)
    console.error("看看文案", this.data)
  },

  methods: {
    onModalClose(){
      this.triggerEvent("onModalClose",'scanLimit');
    },
  }

})